@import "1-base/1-variables";


.btnOrange{
    background:orange;
}


.customParam {

  .paramDropdown {
    width: 100px !important;
  }

  .customIcon {
    cursor: pointer;
  }

  .multipleRow {
  
    .input-group-prepend {
      background: white;
      border-right: 1px solid #ced4da;
      border-top: 1px solid #ced4da;
      border-bottom: 1px solid #ced4da;
      border-top-right-radius: .25rem;
      border-bottom-right-radius: .25rem;

      .btn {
        padding: 0.275rem 0.75rem;
      }

      .colorBlue {
        color: blue;
      }

      .colorRed {
        color: red;
      }
    }
  }

}

.customInputBorder {
  &.form-control {
    border: 0px;
    border-left: 1px solid #ced4da;
    border-top: 1px solid #ced4da;
    border-bottom: 1px solid #ced4da;
  }
}

.customInput {
  .input-group-prepend {
    background: white;
    border-right: 1px solid #ced4da;
    border-top: 1px solid #ced4da;
    border-bottom: 1px solid #ced4da;
    border-top-right-radius: .25rem;
    border-bottom-right-radius: .25rem;
  }

}
